from django.urls import path

from . import views

app_name = 'vertical_relations'

urlpatterns = [
    path('save_main_vertical_relation/', views.save_main_vertical_relation, name='save_main_vertical_relation'),
    path('ajax_main_vertical_relations/', views.ajax_main_vertical_relations, name='ajax_main_vertical_relations'),
    path('ajax_temporal_vertical_relations/', views.ajax_temporal_vertical_relations, name='ajax_temporal_vertical_relations'),
    path('load_vertical_relation/', views.load_vertical_relation, name='load_vertical_relation'),
    path('save_temporal_vertical_relation/', views.save_temporal_vertical_relation, name='save_temporal_vertical_relation'),
    path('remove_vertical_relation/', views.remove_vertical_relation, name='remove_vertical_relation'),

]
